Subject: [lemonade] WG documents

From: "Glenn Parsons" <[email-masked]>
Date: Fri, 13 Jun 2003 10:35:19 -0400

Folks,

Now that we have some good discussion underway on the list, I would like to
let you know what the WG documents (and the individual IDs they are based
on) that we agreed to create after the SFO meeting are.  I have also
indicated who the volunteered editors are.

I'll sort them by charter numbering:

0. LEMONADE Goals (ex Requirements) 
  - draft-lemonade-goals-xx.txt - Editor Kue Wong 
  This incorporates parts of the following individual IDs:  
	- draft-wong-umcli-02.txt 
     - draft-stebrose-mmsarch-00.txt 
     - draft-vaudreuil-um-issues-00.txt 
     - draft-burger-um-reqts-00.txt 

1. IMAP4 extensions for streaming VM playback 
	- draft-lemonade-imap-channel-xx.txt - Editor Eric Burger 
	 This incorporates parts of the following individual IDs:  
     - draft-burger-imap-chanuse-00.txt 
     - draft-nerenberg-imap-channel-01.txt 

2. IMAP4 extensions for mobile devices 
	- draft-lemonade-imap-submit-xx.txt - Editor Randall Gellens 

3. IMAP4 profile for mobile devices 
   - volunteers will be solicited in Vienna

4. Server-to-Server Notification Protocol 
	- draft-lemonade-s2s-notify-xx.txt - Editor Noam Shapira 
	This incorporates parts of the following individual IDs:  
    - draft-shapira-snap-05.txt 
        - draft-dusseault-s2s-event-reqs-00 

5. Translation to and from other messaging systems 
    - draft-lemonade-gateway-xx.txt - Editor Alan Stebbens
  This incorporates parts of the following individual IDs:  
     - draft-stebrose-mmsarch-00.txt 

The indivdual IDs that we are still tracking, but currently have no
agreement to make WG documents are 

     - draft-neystadt-imap-status-counters-00.txt 
     - draft-shveidel-mediasize-00.txt 
         - draft-vaudreuil-futuredelivery-00.txt 

Note that the deadline for submitting these documents to the Internet Drafts
editor  -- since these will all be -00 documents --is June 23rd at 9am EDT.
I will be sending pre-clearance to the IETF folks indicating the LEMONADE WG
documents.

Cheers,
Glenn.